@media only screen and (min-width: 1024px) and (max-width: 1180px) {
.logo{width:53.3%;}
#tmcmsinfo_block .cms_shipping .cms_shipping1, #tmcmsinfo_block .cms_shipping .cms_shipping2, #tmcmsinfo_block .cms_shipping .cms_shipping3{width:270px;}
.offer-block .cms_brand1, .offer-block .cms_brand2{padding:50px 0;}
.offer-block .cms_slider .title{font-size:17px;}
div#contentBox{width:740px;}
.sidebar-left.col-lg-3.col-md-3.col-sm-3.col-xs-12,.sidebar-right.col-lg-3.col-md-3.col-sm-3.col-xs-12{width:200px;}
.vm-product-details-container{margin-left:21px;}
}

@media only screen and (min-width: 980px) and (max-width: 1023px) {
.logo{width:53.3%;}
#tmcmsinfo_block .cms_shipping .cms_shipping1, #tmcmsinfo_block .cms_shipping .cms_shipping2, #tmcmsinfo_block .cms_shipping .cms_shipping3{width:270px;}
.offer-block .cms_brand1, .offer-block .cms_brand2{padding:50px 0;}
.offer-block .cms_slider .title{font-size:17px;}
div#contentBox{width:740px;}
.sidebar-left.col-lg-3.col-md-3.col-sm-3.col-xs-12,.sidebar-right.col-lg-3.col-md-3.col-sm-3.col-xs-12{width:200px;}
.vm-product-details-container{margin-left:21px;}
}

@media only screen and (max-width: 979px){
#com-form-login .width30.floatleft {margin: 5px 20px 5px 0; clear:both; width: 100%;}
.floatleft.vm-continue-shopping {
  width: 100%;
}
#com-form-order-number,#com-form-order-pass,#com-form-order-submit{clear:none;}
.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft{clear:both;}
.headeright .moduletable { float: right;}
.search{margin-bottom: 10px;}
.header-lower {  float: left;  margin: 50px 0 45px; }
.search_search {
  position: absolute;
  left: auto;
  top: -45px;
  margin:0;
  float:left;
  right:50px;
}
.navbar-header{float:left; width:60%;}

.total_products{font-size:0;}
.moduletable_headercart {
  margin-top: -60px;
}
.cart_block{background-position:5px -48px;}
.search_toggle {top:-39px; margin-top:0; right:35px;}
.search_search .inputbox_search{width:90%;}
.moduletable_search{float:right;}
.navbar-toggle{display:block;}
#logo {  margin: 0px 0;}
table.cart-summary tr th, table.cart-summary .PriceunitPrice,table.cart-summary .PricetaxAmount,table.cart-summary .PricebasePriceVariant,table.cart-summary .PricesalesPrice, table.cart-summary .PricepriceWithoutTax,table.cart-summary .PricediscountAmount,
table.cart-summary h4 {
    font-size: 14px;
    padding: 5px;
	
}
.cart-view > form {
    overflow: auto;
}
.offer-block .cms_brand1, .offer-block .cms_brand2{padding:50px 0;}
.offer-block .flex-direction-nav li a{top:75px;}
#tmcmsinfo_block .cms_shipping .cms_shipping1, #tmcmsinfo_block .cms_shipping .cms_shipping2, #tmcmsinfo_block .cms_shipping .cms_shipping3{width:200px;}
.navbar{width:100%;}
.cart-content{top:146%;}
.navbar-collapse {display:none;}
.navbar-collapse{position:absolute; z-index:999; width:100%; top:100%;}
.main_menu ul.menu li,.moduletable_category{width:100%;}
.main_menu ul.menu > li .icon{display:none; visibility:hidden;}
.sidebar-left .custom,.sidebar-left  .vmgroup,.sidebar-left .VMmenu, 
.sidebar-right .custom,.sidebar-right  .vmgroup,.sidebar-right .VMmenu,
.footer-menu .custom,.footer-menu  .vmgroup,.footer-menu .VMmenu, 
.footer-menu .custom,.footer-menu  .vmgroup,.footer-menu .VMmenu, .footer-menu form,.footer-menu .custom_aboutmefooter, .sidebar-right.tagspopular, .sidebar-left .tagspopular,.main_menu ul.menu li.home  {display: none;}
.last-block.footer-menu .custom{display:block;}
.sidebar-left.col-lg-3.col-md-3.col-sm-3.col-xs-12,.sidebar-right.col-lg-3.col-md-3.col-sm-3.col-xs-12  {
    padding: 0px;
	width:100%;
}
.sidebar-left h3, .sidebar-right h3{position:relative; }
.sidebar-left .toggle .mobile_togglemenu,.sidebar-right .toggle .mobile_togglemenu{margin-top:-30px;}
div#contentBox{width:100%; padding:0;}
.footer-menu{width:100%; margin-top:5px;}
.footer-menu .footer-menu {margin-top:0; margin-bottom:0px;}
#footer .container{padding-top:10px; padding-bottom: 20px;}
#footer h3{line-height:20px;}
.logo{width:38.3%;}
.currency{margin-top:-10px;}
.headerleft .moduletable_menu{margin-top:-15px;}
div.main_menu ul.menu li.parent > ul li a{font-size:14px; padding:0 0 0 25px; line-height:24px;}
.main_menu ul.menu li.parent ul li:first-child, .main_menu ul.menu li ul li.parent ul li:first-child,.main_menu ul.menu li.parent ul li:last-child{padding:5px 0;}
.category.floatleft{clear:none}
.sidebar-left .moduletable, .sidebar-right .moduletable {
  margin: 5px 0 10px;
  padding-bottom: 3px;
}
.sidebar-left .addtocart-area form ,.sidebar-right .addtocart-area form{display:block !important;}
.bannergroup_leftbanner {display: inline-block;}
.vm-product-details-container{width:100%; margin-left:0;}
.vm-product-container .vm-product-media-container {
  float: none;
  width: 54%;
  margin: 0 auto 15px;
}
.vm-continue-shopping a.continue_link{float:left;}
.billto-shipto .floatleft{margin-bottom:10px; width:100%;}
}
 /* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
#logo,.currency,.headeright {text-align: center; float:none;}
.navbar-nav {text-align: center; width: 100%;}
.flex-direction-nav{display: none;}
#com-form-order-number,#com-form-order-pass,#com-form-order-submit{width:100%;}
#footer-bottom .container{width:auto}
.cart_block {float: none; width: 100%; text-align: center; margin:10px 0 0; }
.cart_block i,.headeright .moduletable,.headeright .moduletable_headercart {float: none;}
.header-lower,.search{}
.moduletable_search{float:left;}
input.button_search{background:url(../../images/megnor/sprite.png) no-repeat scroll -2px -7px; height:32px; width:25px; display:inline-block; float:right; font-size:0;}
input.button_search:hover{background-color:transparent;}
.moduletable_headercart{margin-top:-120px;}
.navbar-header {
  float: none;
  width: 100%;
}
.search_search{top:-105px; left:0; right:auto; display:block !important;}
.search_toggle{display:none;}
.search_search .inputbox_search{width:84%;}
.header-lower{margin:15px 0 25px;}
.headerleft,.logo,.headeright{width:100%;padding:0;float:left}
.headeright {
  margin-top: 0px;
  margin-bottom:0px;
}
.currency{margin-top:10px; margin-bottom:30px;}
#logo{margin-top:15px; margin-bottom:10px}
.total_products{vertical-align: top;}

.cart-content {margin: 5px auto; left:-170px ; right: 0px; top:100%;}
.total_products{font-size:16px;}
.vm-product-container .vm-product-media-container { margin: 0 auto;
    width:54%;
}
.productdetails-view .addtocart-area, 
.productdetails-view .manufacturer, 
.productdetails-view .addtocart-bar,
.chzn-container-single .chzn-single{text-align:left;}
.vm-product-details-container, table.user-details input.invalid {width: 100%;}
.main-image a,.moduletable_FooterAbtMe h3{display:block;}
#footer h3{margin: 10px 0;}
.moduletable_aboutmefooter h3 {
    display: block;
}
.product-field-type-R, .product-field-type-Z {
    display: inline-block;
    min-height: 230px;
    vertical-align: top;
    width: 47%;
	float: none;
}	
#tmcmsinfo_block .cms_shipping .cms_shipping1, #tmcmsinfo_block .cms_shipping .cms_shipping2, #tmcmsinfo_block .cms_shipping .cms_shipping3,.offer-block .cms_brand1, .offer-block .cms_brand2 {width:100%}
#tmcmsinfo_block .cms_shipping .cms_shipping2{margin:0 auto;}
.offer-block .cms_brand1, .offer-block .cms_brand2, .offer-block .cms_brand3{padding:0;}
.offer-block .cms_brand3{width: 50%; margin: 0 auto; float: none; overflow: hidden; clear:both}
.offer-block .flex-direction-nav li a{top:38px;}
div.main_menu ul.menu li.parent > ul li a{font-size:14px;}
.sidebar-left.col-lg-3.col-md-3.col-sm-3.col-xs-12, .sidebar-right.col-lg-3.col-md-3.col-sm-3.col-xs-12,div#contentBox{padding:0 15px;}
.display-number{float:left; clear:both;}
ul.etabs li a{padding:5px 17px;}
.vm-product-details-container{margin-top:20px;}
.control-buttons button {
  margin: 2px 0;
}
.panel-container, /*#ui-tabs .dyn-tabs,*/div#editcell,form#userForm,.userdata{overflow:auto; clear:both;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 600px) {
	.orderlistcontainer { clear: both; float: left;  margin: 5px 0 5px 0;}
	.display-number { float: left;  margin: 5px; }

/* Landscape phones and down */
}
@media only screen and (max-width: 479px) {
input.invalid, #jform_email, .output-billto span.values, .output-shipto span.values, /*.floatleft,*/ span.floatleft, .login #username, .login #password {width: 100%;}
td.key {width: auto;}

.search_search,.moduletable_search{width:100%; float:left}

.main_menu{margin-top:0px;}
.moduletable_headercart{margin-top:-110px; text-align:center; width:100%;}
.vmCartModule{margin:0 auto; display:inline-block;}
.header-lower{margin:15px 0 60px;}
.search_search{top:-140px;}
.cart-content{text-align:left; left:-65px; right:0; width:250px;}
.offer-block .cms_brand3{width:100%;}
.social_block a .followus-title{display:none; opacity:0; -webkit-opacity:0; -moz-opacity:0; -khtml-opacity:0; visibility:hidden;}
.category.floatleft{clear:both; width:100%;}
span.vm-page-counter {
  float: left;
  margin: 10px 0 0;
  clear: both;
}
.vm-pagination ul li {
    display: inline-block;
	margin:10px 0;
}
ul.etabs li, #ui-tabs ul#tabs li{width:100%; border-bottom:3px solid transparent; text-align:center;}
ul.etabs li a{padding:5px 21px;}
.vm-product-container .vm-product-media-container{width:75%;}
.virtuemart_search input[type="submit"] {
  float: left;
  margin-top: 5px;
  clear: both;
}
div.manufacturer-image {
  display: inline-block;
  text-align: left;
  width: 100%;
}
.manufacturer-details-view img.manufacturer-image {
  float: none;
  margin: 10px 0;
  max-width: 100%;
  width: auto;
}
.chzn-container-single .chzn-search input {
  width: 130px !important;
}
#ui-tabs .dyn-tabs{overflow:auto; clear:both}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
}

@media only screen and (max-width: 430px){
table.user-details input {width: 100%;}
.header .search #mod_virtuemart_search { width: 100%;}
.product-field-type-R, .product-field-type-Z {   width: 100%;}	
}
@media only screen and (max-width: 320px){
.footer1,.offer-block .des{width:200px;}
.cart-content{width:220px; left:-53px;}
.chzn-container-single .chzn-search input {
  width: 100px !important;
}

}
@media only screen and (max-width:240px) {}
